{% extends 'navigation.html' %}

{%block content%}
<body>
    <main>
        <h2> Create a Wishlist with some of the video games we have reviewd on our site! <h2>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <div>
            <button>create</button>
            </div>
        </form>
    </main>
</body>
{% endblock content %}